

.page-id-15233  .wpb_wrapper a img{max-height:300px !important;margin-bottom:25px;}
.page-id-15233  .wpb_wrapper a img:hover{opacity:0.7}
nav.main_menu>ul>li>a{color: #F5E900 !important;}
nav.main_menu>ul>li.active>a{color: #F5E900 !important;text-decoration:underline;}
.side_menu_button_wrapper{display:none !important;}

.page-id-14661  .title_outer{display:none;}
.page-id-14661  .full_width{    margin-top: 155px;}
.projects_masonry_holder .image_holder{margin:3px !important;}